package _06_for循环;

public class Test7 {
    public static void main(String[] args) {
        /**
         * 要求在控制台打印5次hello world
         *  使用for 循环进行操作
         */
        for (int i = 1; i <=100; i++){
            System.out.println("hello world");
        }
    }
}
